

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 10 Mar 2003 09:08:25 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h2A18J8U000947	for <[email-masked]>;
Mon, 10 Mar 2003 09:08:21 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h29JecN8014732; Sun,
09 Mar 2003 18:59:52 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1398080 for
[email-masked]; Sun, 09 Mar 2003 18:59:52 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2A0xpiw027262
for          <[email-masked]>; Sun, 09 Mar 2003 18:59:51 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h2A0xiid006052
for          <[email-masked]>; Sun,
09 Mar 2003 18:59:44 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h2A0xiKq006050 for [email-masked]; Sun,
09 Mar 2003 18:59:44 -0600 (CST)
Date: Sun, 09 Mar 2003 18:59:44 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 100100
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN REISSUED/100100Z/100600ZMAR2003//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE REMNANTS OF TC 22P PREVIOUSLY LOCATED NEAR 12.4S7
154.8E8 IS NOW LOCATED NEAR 11.8S0 157.6E9, APPROXIMATELY 755 NM
EAST-NORTHEAST OF CAIRNS, AUSTRALIA. ANIMATED VISIBLE,
MULTISPECTRAL, AND ENHANCED INFRARED IMAGERY DEPICT CYCLING
CONVECTION ASSOCIATED WITH A LOW LEVEL CIRCULATION CENTER (LLCC).
THE LLCC IS MOVING EASTWARD IN EQUATORIAL WESTERLY STEERING FLOW.
200 MB ANALYSIS INDICATES WEAK TO MODERATE VERTICAL WIND SHEAR AND
FAVORABLE DIVERGENCE ALOFT OVER THE AREA. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1002 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE OVER THE NEXT 24 HOURS REMAINS FAIR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 13.8S2
172.2E2, IS NOW LOCATED NEAR 15.3S9 172.7E7 APPROXIMATELY 300 NM
NORTHEAST OF PORT VILA, VANUATU. ANIMATED VISIBLE, MULTISPECTRAL,
ENHANCED INFRARED IMAGERY, AND A 091848Z0 QUIKSCAT PASS REVEAL
CONTINUED ORGANIZATION OF THE CONVECTION ASSOCIATED WITH A LLCC.
UPPER LEVEL ANALYSIS INDICATES FAVORABLE DIVERGENCE AND WEAK
VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 25 TO 35 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1002 MB. SEE REF A (WTPS21 PGTW 100030) FOR
FURTHER DETAILS. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE OVER THE NEXT 24 HOURS IS UPGRADED TO GOOD.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.1.(2) TO GOOD.
4. RELEASED BY LT INGRAM, USN.
FORECAST TEAM: INGRAM/JACOBS/COOK/NUTONGLA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.